فضائيات| مكتبة الدريم بوكس | مركز رفع الصور | فضائيات نيوز
تعليم الفوتوشوب


العودة   الإبداع الفضائي > > >

تطوير منتديـات vb4.0.0 vBulletin - هاك - هاكات - برودكت - تعريب - تعديل - تطوير - برودكت - product - Plugins

متطلبات النظام لــ vBulletin 4 أعلى من vBulletin 3

 
LinkBack أدوات الموضوع
  #1  
الصورة الرمزية Sat 2010
I ♥ JoRdan

 


افتراضي متطلبات النظام لــ vBulletin 4 أعلى من vBulletin 3

متطلبات النظام لــ vBulletin 4 أعلى من vBulletin 3
متطلبات النظام لــ vBulletin 4 أعلى من vBulletin 3


متطلبات النظام لــ vBulletin 4 أعلى من vBulletin 3 و هي كما يلي :

الحد الأدنى

PHP: 5.2.0
MySQL: 4.1.0

موصى به


PHP: 5.2.6 او احدث
MySQL: 5.0.19 او احدث

المصدر

http://www.vbulletin.com/forum/showt...m-Requirements


مقالات ممكن أن تعجبك :



من مواضيعى في فضائيات قنوات متخصصة فى تقديم الرقص الشرقي رقص 24 ساعة
كيف تقفلون ثغره التقويم
تحديث جديد للفورتك ستار بتاريخ 28/9/2008
M2 Plus Update 03/03/2009
شرح ادراج كود يوتيوب بالمواضيع
موسوعة برامج الهيوماكس
طريقة حظر العضو بدون الدخول للوحة تحكم الاداره
طريقة تركيب الأكشن في الفوتوشوب

الكلمات الدلالية

متطلبات النظام لــ vBulletin 4 أعلى من vBulletin 3


أدوات الموضوع



الساعة معتمدة بتوقيت جرينتش +3 . الساعة الآن » 12:16.
Powered by vBulletin
.Copyright ©2000 - 2017, Jelsoft Enterprises Ltd

تابعنا على الفيس بوك جديد مواضيع المنتدى تابعنا على تويتر Google+‎
أضغط اعجبنى ليصلك جديدنا على الفيس بوك